

<!--
**  $Id: log.html 4323 2010-06-26 15:46:44Z runa $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>عبارت ورود به سیستم</h1>
<hr />

عبارت ورود به سیستم به شما امکان می دهد که اطلاعات استاتوس درباره پروسه یک
Tor فعال را مشاهده کنید. هر عبارتی یک <i>جدیت<i> همراه دارد از (جدی ترین
هشدار)<b>خطا</b> تا <b>اشکال زدایی</b> (وقتگیرترین پروسه). برای اطلاعات
بیشتر به بخش کمک <a href="#severities"> در خصوص جدیت عبارت مراجعه کنید. <a
name="severities"/>
<h3>جدیت پیام</h3>
<p>
جدیت یک پیام نشان می دهد که هشدار تا چه اندازه جدی است. پیام های با درجه
جدیت بالاتر نشان از بروز خطا در Tor دارند. عبارتهای با درجه جدیت پایین تر
عمومن در طول فعالیت Tor دیده می شوند و  نیاز به پاکسازی ندارند.
</p>

<p>
پیام های هشدار معمول، با درجه جدیت حداکثر تا حداقل، از این قرارند:
</p>
<ul>
  <li>
    <b>Error</b> (خطا): پیام هایی هستند که وقتی خطای بزرگی رخ می دهد که Tor قادر
به ادامه نیست، ظاهر می شوند. این پیام ها <i>red</i> با قرمز در ورودی پیام ها
مشخص می شوند.
  </li>
  <li>
    <b>Warning</b> (هشدار): پیام هایی هستند که تنها هنگامی که Tor دچار اشکال شود
ظاهر می شوند، اما خطرناک نیستند و Tor به کار خود ادامه خواهد داد. این پیام
ها با <i>yellow</i> زرد مشخص می شوند.
  </li>
  <li>
    <b>Notice</b> (توجه): پیام هایی هستند که به ندرت هنگام فعالیت معمول Tor ظاهر
می شوند و خطا به شمار نمی آیند، با وجود این بهتر است توجه لازم را نشان
دهید. 
  </li>
  <li>
    <b>Info</b>(اطلاعات): پیام هایی هستند که مکرر در طول فعالیت معمول Tor ظاهر
می شوند و غالبن نیز موفق به جلب  توجه کاربران نمی شوند. 
  </li>
  <li>
    <b>Debug</b> (اشکال زدایی): پیام های بسیار طویل که اساسن مورد توجه سازندگان
نرم افزارند. اگر اطلاع کافی ندارید بهتر است پیام را حذف نکنید.
  </li>
</ul>

<p>
برای بیشتر کاربران، مناسب تر است که فقط پیام های خطا، هشدار، و توجه را حذف
کنند.
</p>

<p>
برای انتخاب جدیت پیامی که مایلید مشاهده کنید، مراحل زیر را انجام دهید:
<ol>
  <li>ورودی پیام ها را از روی منوی Vidalia باز نمایید.</li>
  <li>روی <i>Settings</i> در بالای پنجره ورودی پیام کلید کنید.</li>
  <li>
    جدیت پیامی را که مایلید ببینید را از روی گروه پالایش پیام در سمت چپ چک کنید
و سپس چک-باکس جدیت پیامی را که انتخاب کرده اید، تیک نزنید.
  </li>
  <li>روی <i>Save Settings</i> کلیک کنید تا پیام پالایش جدید شما سیو شود. </li>
</ol>
</p>


<یک اسم="/>
<h3>ورود به یک فایل</h3>
<p>
Vidalia همچنین می تواند پیام ورود به فایل بنویسد، و نیز می تواند آنها را به
پنجره ورودی پیام ها وارد کند. برای فعال کردن ورود به فایل، این مراحل را
دنبال کنید:
</p>

<ol>
  <li>ورودی پیام ها را از روی منوی Vidalia باز نمایید.</li>
  <li>روی <i>Settings</i> در بالای پنجره ورودی پیام کلید کنید.</li>
  <li>چک-باکسی که عنوان <i> پیام ورود جدید را به طور اتوماتیک در فایل سیو کن</i>
دارد را تیک بزنید.</li>
  <li>
    اگر مایلید محل فایلی که پیام های شما آنجا نوشته می شود را تغییر دهید، یا
آدرس فایل و اسم فایل را در تکست-باکس بنویسید و یا روی <i>Browse</i> (مرور)
کلیک کنید و بگردید تا محلی که مایلید پیام ها در آنجا ذخیره شود را انتخاب
کنید. 
  </li>
  <li>برای سیو کردن محل مخزن پیام، روی <i>Save Settings</i> کلیک کنید.</li>
</ol>

</body>
</html>

